---
layout: default
---

{% assign file = "org" | append: page.descr %}

{% assign data = site.data.conference[file] %}

<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item is-size-4" href=".">
      {{ page.title }}
    </a>

    <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="jfla-navbar">
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div id="jfla-navbar" class="navbar-menu">
    <div class="navbar-end">
      {% if data.inscription %}
      <a class="navbar-item is-size-4" href="#inscription">
        Inscription
      </a>
      {% endif %}

      {% if data.programme %}
      <a class="navbar-item is-size-4" href="#programme">
        Programme
      </a>
      {% endif %}

      <a class="navbar-item is-size-4" href="#appel">
        Appel
      </a>

      <a class="navbar-item is-size-4" href="#organisation">
        Organisation
      </a>


      {% if data.soutiens %}
      <a class="navbar-item is-size-4" href="#soutiens">
        Soutiens
      </a>
      {% endif %}
    </div>
  </div>
</nav>

<section class="hero">
  <div class="hero-body">
    <div class="container has-text-centered">
      <h1 class="title is-1">{{ page.title }}</h1>
      <h6 class="subtitle is-6">Journées Francophones des Langages Applicatifs</h5>

      <div class="subtitle columns is-4 is-vcentered">
        <div class="column">
          <span class="">{{ data.localite }}</span>
        </div>

        <div class="column has-text-centered">
          {% if data.dates.organisation %}
          <div>
            {% include date-jour.html date=data.dates.organisation.debut %}
          </div>
          <div class="is-vcentered">
            <hr/ class="style13">
          </div>
          <div>
            {% include date-jour.html date=data.dates.organisation.fin %}
          </div>
          {% else %}
          Dates à déterminer
          {% endif %}
        </div>


        {% if data.lieu %}
        <div class="column">
          {% if data.lieu.lien %}
          <a href="{{ data.lieu.lien }}">{{ data.lieu.nom }}</a>
          {% else %}
          {{ data.lieu.nom }}
          {% else %}
          Endroit à déterminer
          {% endif %}
        </div>
        {% endif %}
      </div>

      <div class="columns is-vcentered">
        {% for img in data.lieu.images %}
        <div class="column has-text-centered">
          <figure class="image">
            {% if img.fichier %}
            <img alt="{{ img.descr }}" src="/static/img/localites/{{ img.fichier }}"/>
            {% else %}
            <img alt="{{ img.descr }}" src="{{ img.lien }}"/>
            {% endif %}
          </figure>
        </div>
        {% endfor %}
      </div>

    </div>
  </div>
</section>

{% include conf_descr.html datafile=data %}
